<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>

    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>

    <title>loh</title>

    <!-- Bootstrap Core CSS -->
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/table/bootstrap-table.css" rel="stylesheet"/>

    <!-- Custom CSS -->
    <link href="/bootstrap/css/sb-admin.css" rel="stylesheet"/>

    <!-- Morris Charts CSS -->
    <link href="/bootstrap/css/plugins/morris.css" rel="stylesheet"/>

    <!-- Custom Fonts -->
    <link href="/bootstrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css"/>

</head>

<body>

<div id="wrapper">

    <!-- Navigation  head   Menu Items -->
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html">loh</a>
        </div>
        <!-- Top Menu Items -->
        <ul class="nav navbar-right top-nav">
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-envelope"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-bell"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" 　><i class="fa fa-user"></i> <span
                        th:text="${session.user.email}">   <b
                        class="caret"></b></span></a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="#"><i class="fa fa-fw fa-gear"></i> Settings</a>
                    </li>
                    <li>
                        <a href="/loginOut"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                    </li>
                </ul>
            </li>
        </ul>
        <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
        <div class="collapse navbar-collapse navbar-ex1-collapse">
            <ul class="nav navbar-nav side-nav">
                <li class="active">
                    <a href="javascript:;" data-toggle="collapse" data-target="#house"><i
                            class="fa fa-fw fa-arrows-v"></i> 房屋管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="house" class="collapse">
                        <li>
                            <a href="/admin/houseManage">房屋审核</a>
                        </li>
                        <li>
                            <a href="/admin/houseMaterial">房屋材料上传</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#user"><i
                            class="fa fa-fw fa-arrows-v"></i> 用户管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="user" class="collapse">
                        <li>
                            <a href="/admin/renterManage">租客管理</a>
                        </li>
                        <li>
                            <a href="/admin/landlordManage">房东管理</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="/admin/contractManage"><i class="fa fa-fw fa-table"></i> 合同类型管理</a>
                </li>
                <li>
                    <a href="/admin/workOrder"><i class="fa fa-fw fa-edit"></i> 工单管理</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </nav>

    <div id="page-wrapper">
        <p>回复工单</p>
        <hr>
        <div class="container-fluid">
            <form  class="form-horizontal" th:action="@{/admin/replyWorkOrder/update}" th:method="post"  >
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        用户
                    </label>
                    <div class="col-sm-10">
                        <input class="form-control" name="id" type="text"  th:value="${workOrderInfo.id}" style="visibility:hidden" >
                        <input class="form-control"  type="text"  th:value="${workOrderInfo.username}" disabled>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        申请时间
                    </label>
                    <div class="col-sm-10">
                        <input class="form-control" id="disabledInput1" type="text"   th:value="${workOrderInfo.createTimeShow}" disabled>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        申请内容
                    </label>
                    <div class="col-sm-10">
                        <textarea class="form-control" rows="4"  th:text="${workOrderInfo.comment}" disabled></textarea>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        回复内容
                    </label>
                    <div class="col-sm-10">
                        <textarea class="form-control" name="reply" th:text="${workOrderInfo.reply}" rows="4" ></textarea>
                    </div>
                </div>
                <div class="form-group">
                    <button  style="margin-left:500px; width: 100px" type="submit" class="btn btn-primary">回复</button>
                </div>

            </form>
        </div>

    </div>
    <!-- /#page-wrapper -->

</div>
<!-- /#wrapper -->

<!-- jQuery -->
<script src="/bootstrap/js/jquery.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="/bootstrap/js/bootstrap.min.js"></script>
<script src="/bootstrap/plugins/table/bootstrap-table.js"></script>

<!-- Morris Charts JavaScript -->
<script src="/bootstrap/js/plugins/morris/raphael.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris-data.js"></script>
</body>

</html>
